Support » Plugin: Codestyling Localization » [Plugin: Codestyling Localization] Unable to edit existing translations

  • Resolved Andrea Sciamanna

    (@sciamannikoo)


    I’ve just added a commercial theme that provides both po and mo files for different languages.

    MY language contains some errors, therefore I’m trying to edit it with codestyling, but when I try to edit the file, I get a “Your translation file doesn’t support the multiple textdomains in one translation file extension. Please re-scan the related source files at the overview page to enable this feature.” error message.

    So I try to re-scan, but I get te dialog, with a stuch progress-bar (it never starts actually).

    I’ll solve using the standard way (gettext) but I’d like to use this plugin as is supposed to work.

    Thanks

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author codestyling

    (@codestyling)

    This may be caused by the problem I found in multibyte overload environment. Please update to version 1.99.11 and reopen this thread if not fixed.

    Andrea Sciamanna

    (@sciamannikoo)

    Actually I’ve comnpletely forgotten this thread: I’ve opened it two months ago!

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Plugin: Codestyling Localization] Unable to edit existing translations’ is closed to new replies.